VkSparseMemoryBind Struct Reference

`#include <vulkan.h>`

## Data Fields

VkDeviceSize | resourceOffset
VkDeviceSize | size
VkDeviceMemory | memory
VkDeviceSize | memoryOffset
VkSparseMemoryBindFlags | flags

## Detailed Description

Definition at line 1741 of file vulkan.h.

## Field Documentation

## flags

VkSparseMemoryBindFlags VkSparseMemoryBind::flags

Definition at line 1746 of file vulkan.h.

## memory

VkDeviceMemory VkSparseMemoryBind::memory

Definition at line 1744 of file vulkan.h.

## memoryOffset

VkDeviceSize VkSparseMemoryBind::memoryOffset

Definition at line 1745 of file vulkan.h.

## resourceOffset

VkDeviceSize VkSparseMemoryBind::resourceOffset

Definition at line 1742 of file vulkan.h.

## size

VkDeviceSize VkSparseMemoryBind::size

Definition at line 1743 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h